body {
	margin: 0px;
}
.hiddenPic {
	display:none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text a:link, .text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text a:active, .text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text-large a:link, .tex-larget a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text-large a:active, .text-large a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.Ptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.Ptext a:link, .Ptext a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.Ptext a:active, .Ptext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text2 a:link, .text2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text2 a:active, .text2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text3 a:link, .text3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text3 a:active, .text3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.textred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #990000;
	text-decoration: none;
}
.textred a:link, .textred a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.textred a:active, .textred a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.navbarOn, .navbarOn a:link, .navbarOn a:visited, .navbarOn a:hover, .navbarOn a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.navbarOff a:link, .navbarOff a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menuOff, .menuOff a:link, .menuOff a:visited{
	color:#7A2000;
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.menuOn, .menuOn a:link, .menuOn a:visited, .menuOn a:hover, .menuOn a:active{
	background-color:#7A2000;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:hand;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.subheading-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.subheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.subheading2 a:link, .subheading2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.subheading2 a:active, .subheading2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: bold;
	color: #990000;
}
